@charset "utf-8";
/* CSS Document */

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#3e4243;
}
#cuerpo{
width:96%;
max-width:1600px;
margin:0 auto;
margin-top:50px;
}
#logo{
text-align:center;
margin-top:20px;
}
#logo img{
max-width:400px;
width:50%;
}
.rojo{
color:#FF0000;
}
#wa{
  position: fixed;
  float:right;
  bottom:0;
  margin-right:20px;
  margin-bottom:20px;
  z-index:10000000000000000;
  width:100%;
  text-align:right;
  width:100px;
  right:0;
}
#wa img{
border:0;
max-width:100px;
width:100%;
}
#pro{
display:inline-block;
width:16%;
margin:0 2%;
vertical-align:top;
margin-bottom:50px;
}
#pro11{
text-align:center;
} 
#pro11,#pro12{
display:inline-block;
vertical-align:top;
}
#pro11{width:83%;}
#pro12{width:14%;}
#pro13{width:100%;}
#pro11 img, #pro12 img , #pro13 img{
width:100%;
}
#pro12 img{
margin-bottom:10px;
}

#pro2{
color:#89bf00;
font-size:16px;
font-weight:600;
border-bottom:#89bf00 solid 4px;
margin-bottom:10px;
line-height:25px;
}
#pro3{
margin-bottom:10px;
}
#pro4{
color:#6a6666;
font-weight:600;
text-decoration:line-through;
}
#pro5{
color:#ff1c33;
font-weight:600;
font-size:16px;
}
/*************************************paginador***********************************************/

#pag{
text-align:center;
}
#pag1, #pag2, #pag3, #pag4{
background-color:#FFFFFF;
color:#006cb2;
text-decoration:none;
display:inline-block;
width:25px;
height:25px;
text-align:center;
line-height:25px;
font-weight:600;
font-size:11px;
border:#b2b2b2 solid 1px;
margin:0 5px;
vertical-align:top;
margin-bottom:10px;
}
#pag1, #pag4{
border:0;

}
#pag2{
color:#FFFFFF;
background-color:#89bf00;
}


#pag11, #pag12, #pag13, #pag14{
background-color:#FFFFFF;
color:#006cb2;
text-decoration:none;
display:inline-block;
width:20px;
height:20px;
text-align:center;
line-height:20px;
font-weight:600;
font-size:11px;
border:#b2b2b2 solid 1px;
margin:0 2px;
vertical-align:top;
margin-bottom:10px;
}
#pag11, #pag14{
border:0;

}
#pag12{
color:#FFFFFF;
background-color:#006cb2;
}
@media screen and (max-width: 1200px) {
#pro{
display:inline-block;
width:21%;
margin:0 2%;
vertical-align:top;
margin-bottom:50px;
}
}
@media screen and (max-width: 1000px) {
#pro{
display:inline-block;
width:29%;
margin:0 2%;
vertical-align:top;
margin-bottom:50px;
}
}
@media screen and (max-width: 800px) {
#pro{
display:inline-block;
width:40%;
margin:0 5%;
vertical-align:top;
margin-bottom:50px;
}
#wa{
width:80px;
}
}
@media screen and (max-width: 600px) {
#pro{
display:inline-block;
width:90%;
margin:0 5%;
vertical-align:top;
margin-bottom:50px;
}

}

#buscador, #buscador100{
vertical-align:top;
padding-bottom:10px;
text-align:right;
display:block;

}
#buscador input, #buscador100 input{
border:#006bc6 solid 3px;
border-radius:20px;
padding:10px;
width:80%;
max-width:300px;
color:#00568b;
font-weight:600;
outline: none;
}
#buscador, #buscar{
display:inline-block;

}
#buscar{
position:absolute;
margin-left:-45px;
cursor:pointer;
background-color:#006bc6;
padding:5px 10px;
border-radius:0 20px 20px 0;
}
